hadoop-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From German Florez-Larrahondo <german...@samsung.com>
Subject RE: WARN util.NativeCodeLoader: Unable to load native-hadoop library for your platform... using buitlin-java classes where applicable.
Date Mon, 13 Jan 2014 19:16:19 GMT
A few options:

 

-Compile the native libraries for your platform (http://hadoop.apache.org/docs/r2.2.0/hadoop-project-dist/hadoop-common/NativeLibraries.html)


-Use a distro that has the proper libraries for your platform

 

Regards

./g

 

 

From: Michael [mailto:sjp12012a@gmail.com] 
Sent: Monday, January 13, 2014 11:12 AM
To: user@hadoop.apache.org
Subject: WARN util.NativeCodeLoader: Unable to load native-hadoop library for your platform...
using buitlin-java classes where applicable.

 

How to remove the warning in the subject?


Mime
View raw message